import SR6BaseItemData from '../base-item-data.mjs';

export default class SR6SinItemData extends SR6BaseItemData {
    static defineSchema() {
        const fields = foundry.data.fields;
        return {
            ...super.defineSchema(),
            quality: new fields.StringField({ initial: "REAL_SIN" })
        };
    }
}
